.col-three-slider {
  padding: 0 !important;
  margin-top: -153px;
  opacity: 0;
}
.col-three-slider .container {
  max-width: 1330px;
}
.col-three-slider .container:after {
  content: "";
  display: block;
  clear: both;
}
.col-three-slider .slider-container {
  width: calc(100% + 12px);
  margin-left: -6px;
}
.col-three-slider .item {
  position: relative;
  height: 324px;
  box-shadow: 0px 10px 6px 0 rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  overflow: hidden;
  margin: 6px 6px 26px 6px;
}
.col-three-slider .item a {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.col-three-slider .item .bg-image {
  width: 100%;
  height: 100%;
}
.col-three-slider .item .bg-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 100%;
}
.col-three-slider .item .text-container {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 220px;
  font-size: 0;
  overflow: hidden;
  padding: 81px 80px 6px 30px;
  transition: height 0.3s ease-in-out;
  -webkit-transition: height 0.3s ease-in-out;
}
.col-three-slider .text-container:after {
  content: "";
  position: absolute;
  top: 27px;
  left: 0;
  width: 100%;
  height: 100%;
  transform: skewY(173deg);
  background: #ffffff;
}
.col-three-slider .item .text-container h6 {
  position: relative;
  z-index: 1;
  font-size: 16px;
  font-weight: 900;
  font-family: "adelle-sans", sans-serif;
  color: #1b365d;
  text-transform: uppercase;
  margin-bottom: 11px;
  display: block;
}
.col-three-slider .item .text-container h5 {
  position: relative;
  z-index: 1;
  color: #000000;
  font-family: "adelle-sans", sans-serif;
  font-size: 20px;
  letter-spacing: 0.07px;
  line-height: 1.3;
  margin-bottom: 24px;
  height: 78px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: 78px;
}
.col-three-slider .item .text-container > span {
  position: relative;
  display: inline-block;
  z-index: 1;
  height: 0px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  overflow: hidden;
}
.col-three-slider .item:hover .text-container {
  height: 257px;
}
.col-three-slider .item:hover .text-container > span {
  height: 32px;
}
.col-three-slider .slick-dots {
  width: 36px;
  top: 47%;
  right: -51px;
  bottom: auto;
  transform: translateY(-50%);
  background: #ffffff;
  border-radius: 18px;
  padding: 15px 13px;
}
.col-three-slider .slick-dots li {
  display: inherit;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ffa300;
  border: solid 2px #ffa300;
  margin: 16px 0;
}
.col-three-slider .slick-dots li.slick-active {
  background: transparent;
}
.col-three-slider .slick-dots li button {
  display: none;
}
@media screen and (max-width: 1420px) {
  .col-three-slider {
    padding: 0 50px 0 0 !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .col-three-slider .item .text-container {
    padding: 81px 20px 6px 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991.9px) {
  .col-three-slider .item:hover .text-container,
  .col-three-slider .item .text-container {
    padding: 60px 20px 20px 20px;
    height: auto;
  }
  .col-three-slider .item .text-container h6 {
    font-size: 14px;
  }
  .col-three-slider .item .text-container h5 {
    font-size: 18px;
    height: 116px;
    max-height: 116px;
    margin-bottom: 15px;
    -webkit-line-clamp: 5;
  }
  .col-three-slider .item .text-container > span {
    height: auto;
  }
}
@media screen and (min-width: 596px) and (max-width: 767.9px) {
  .col-three-slider .item:hover .text-container,
  .col-three-slider .item .text-container {
    padding: 60px 20px 20px 20px;
    height: auto;
  }
  .col-three-slider .item .text-container h6 {
    font-size: 14px;
  }
  .col-three-slider .item .text-container h5 {
    font-size: 18px;
    height: 92px;
    max-height: 92px;
    margin-bottom: 15px;
  }
  .col-three-slider .item .text-container > span {
    height: auto;
  }
}
@media screen and (max-width: 595.9px) {
  .col-three-slider .item:hover .text-container,
  .col-three-slider .item .text-container {
    padding: 60px 20px 20px 20px;
    height: auto;
  }
  .col-three-slider .item .text-container h6 {
    font-size: 14px;
  }
  .col-three-slider .item .text-container h5 {
    font-size: 18px;
    height: auto;
    max-height: 200px;
    margin-bottom: 15px;
  }
  .col-three-slider .item .text-container > span {
    height: auto;
  }
  .col-three-slider .text-container:after {
    top: 11px;
    transform: skewY(178deg);
  }
}
